import { useStatusStore } from "@/stores/modules/status";
const statusStore = useStatusStore();
export const initCache = async (data: any) => {
    await statusStore.$reset();
    //设置全局状态
    statusStore.setGlobalStatus(data);
};
